chrom: chrUn_JTFH01000335v1_decoy
length: 2003
nucleotide_counts:
  A: 650
  C: 361
  G: 342
  N: 0
  T: 650
nucleotide_pair_counts:
  AA: 232
  AC: 98
  AG: 128
  AN: 0
  AT: 192
  CA: 155
  CC: 74
  CG: 7
  CN: 0
  CT: 124
  GA: 107
  GC: 72
  GG: 71
  GN: 0
  GT: 92
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 156
  TC: 116
  TG: 136
  TN: 0
  TT: 242
